
QGIS Application - Bug report #17115

closing editing 

2017-09-08 02:18 PM - Tessa Beukelaar - van Gulik

Status: Closed

Priority: High

Assignee:

Category: Editing

Affected QGIS version:2.18.12 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 25014

Description

When I stop editing and clic on the pencil to close the editing for any particular layer. QGIS crashes. Reinstallation doesn't work.

History

#1 - 2017-09-08 03:54 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Actions to Editing

Try a clean install, start with (backing up and) deleting the .qgis2 folder then restart QGIS.

#2 - 2017-09-25 03:30 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closed for lack of feedback, please reopen if necessary.
